.sidebar ul {list-style-position:inside;}
.sidebar li {border-bottom:1px solid #eee; padding:3px 0px;}


/* Welcome Message */
#welcome-message {
border: 1px solid #bbb;
padding: 12px;
margin-bottom: 20px;
font-size: 1.2em;
}

#welcome-close {
float: right;
font-size: 14px;
margin: 0 0 5px 10px;
background: #eee;
padding: 4px;
font-weight: bold;
color: #555;
line-height: 1em;
}

#welcome-content {
padding: 5px;
line-height: 1.4em;
}

/* CoverPop */
/*
html,
body {
overflow: auto;
}
body {
position: relative;
}
*/

.CoverPop-open,
.CoverPop-open body {
height: 100%;
overflow: hidden;
}

#CoverPop-cover {
display: none;
position: fixed;
left: 0;
top: 0;
right: 0;
bottom: 0;
z-index: 1050;
-webkit-animation: fade-in .25s ease-in;
-moz-animation-name: fade-in .25s ease-in;
-ms-animation-name: fade-in .25s ease-in;
-o-animation-name: fade-in .25s ease-in;
animation-name: fade-in .25s ease-in;
}

.CoverPop-open #CoverPop-cover {
display: block;
}

@-webkit-keyframes fade-in {
0% { opacity: 0; }
25% { opacity: 0; }
100% { opacity: 1; }
}

.splash {
background-color: rgb(0,0,0);
background-color: rgba(0,0,0,.9);
}

.splash-center {
text-align: center;
width: 40%;
padding: 20px;
background: #fff;
margin: 10% auto 0;
}


/* ph=1 */
